@charset 'utf-8';

/* news
------------------------------------------------ */
.news__tab { display: flex; border-bottom: solid #969696 2px; }
.news__tab--item { width: 50%; text-align: center; }
.news__tab--item a { display: block; position: relative; padding: 14px 0 8px; background: #ccc; text-decoration: none; color: #fff; }
.news__tab--item img,
.news__tab--item span { display: block; }
.news__tab--item img { margin: 0 auto; }
.news__tab--item span { margin-top: 8px; font-size: 1.4rem; }
.news__tab--event img { width: 108px; }
.news__tab--news img { width: 98px; }
.news__tab--item a.active { background: #c3996d; }

.news__archive {}

.news__archive__events { margin: 60px 34px 0; }
.news__archive__events--item { position: relative; background: #fff; box-shadow: 2px 2px 6px rgba(0,0,0,.2); }
.news__archive__events--item > a { display: block; position: relative; text-decoration: none; }
.news__archive__events--photo { position: relative; padding-bottom: 52.6315789474%; width: 100%; height: 0; overflow: hidden; }
.news__archive__events--photo img { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
.news__archive__events__info { position: relative; padding: 20px 28px; }
.news__archive__events--date { font-size: 1.2rem; }
.news__archive__events--title { margin-top: 10px; font-size: 2rem; font-weight: normal; line-height: 1.6; }
.device_click .news__archive__events--item > a:hover { color: inherit; }

.news__archive__lists {}
.news__archive__lists--item { padding: 40px 0; border-bottom: dotted #969696 1px; }
.news__archive__lists__info {}
.news__archive__lists--date { font-size: 1.4rem; }
.news__archive__lists--title { margin-top: 28px; font-size: 2rem; font-weight: normal; line-height: 1.6; }
.news__archive__lists--link { margin-top: 26px; font-size: 1.4rem; }
.news__archive__lists--link a { display: inline-block; text-decoration: none; vertical-align: top; }

.news__detail {}
.news__detail__block {}
.news__detail--date { font-size: 1.4rem; }
.news__detail--title { margin-top: 30px; font-size: 2rem; font-weight: normal; line-height: 1.6; }
.news__detail__content { margin-top: 30px; font-size: 1.6rem; line-height: 1.6; }
.news__detail__content p + p { margin-top: 44px; }
.news__detail__content img.aligncenter { display: block; margin: 0 auto; }
.news--btn--back { margin: 160px auto 0; width: 436px; text-align: center; font-size: 1.8rem; line-height: 1.2; }
.news--btn--back a { display: block; padding: 30px 0; border: solid #797979 1px; border-radius: 14px; text-decoration: none; }
.device_click .news--btn--back a:hover { color: inherit; }

@media screen and (min-width: 769px) {
	.news__archive__events { display: flex; flex-wrap: wrap; justify-content: space-between; }
	.news__archive__events--item { margin-top: 52px; width: 46.7980295567%; }
	.news__archive__events--item:nth-of-type(-n+2) { margin-top: 0; }

	.news__detail .news__tab { display: none; }
}

@media screen and (max-width: 768px) {
	.news__tab { margin: 0 auto; width: calc(100% - 35px); border-bottom-width: 1px; }
	.news__tab--item a { padding: 8px 0 6px; }
	.news__tab--item span { margin-top: 4px; font-size: .9rem; }
	.news__tab--event img { width: 62px; }
	.news__tab--news img { width: 55px; }

	.news__archive__events { margin: 20px 30px 0; }
	.news__archive__events--item { margin-top: 32px; }
	.news__archive__events--item:first-child { margin-top: 0; }
	.news__archive__events__info { padding: 18px 24px; }
	.news__archive__events--date { font-size: .9rem; }
	.news__archive__events--title { margin-top: 16px; font-size: 1.6rem; }

	.news__archive__lists { margin: 0 auto; width: calc(100% - 35px); }
	.news__archive__lists--item { padding: 36px 0; }
	.news__archive__lists__info {}
	.news__archive__lists--date { font-size: 1.1rem; }
	.news__archive__lists--title { margin-top: 24px; font-size: 1.6rem; }
	.news__archive__lists--link { margin-top: 18px; font-size: 1.2rem; }

	.news__detail {}
	.news__detail__block { margin: 20px auto 0; width: calc(100% - 35px); }
	.news__detail--date { font-size: 1.1rem; }
	.news__detail--title { margin-top: 24px; font-size: 1.6rem; }
	.news__detail__content { margin-top: 24px; font-size: 1.3rem; }
	.news__detail__content p + p { margin-top: 25px; }
	.news__detail__content img.aligncenter { width: 80.4178022409%; }
	.news--btn--back { margin-top: 66px; width: 64.7158541002%; font-size: 1.1rem; }
	.news--btn--back a { padding: 14px 0; border-radius: 7px; }

}
